<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 14px;
            background: #bd2626;
        }

        .description td {
            text-align: center;
            font-size: 14px ;
          
           
        }
        .parent::before{
            content: "";
            position: absolute;
            display : inline-block;
            height : 0;
            width : 0;
            top: 0;
            left: 0;
            border-top : 265px solid #bd2626;
            border-right : 520px solid transparent;
            z-index: -1;
        }   
        .parent::after{ 
            content: "";
            position: fixed;
                display : inline-block;
                height : 0;
                width : 0;
                bottom: 0;
                right: 0;
                border-bottom : 265px solid #bd2626;
                border-left : 520px solid transparent;
                z-index: -1;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table class="parent">
        <tr>
            <td>
                <table style="width: 100%; position: relative; " >
                    <tr>
                        <td style="vertical-align: baseline;">
                            <table style="color: white;">
                                <tr>
                                    <td style="padding-left: 35px; padding-top: 10px;">
                                        <h1 style="color: white; font-size: 45px; margin:0;"> FACTURE</h1>
                                     </td>
                                </tr> 
                                <tr>
                                 <td style="padding-top: 10px;padding-left: 35px;font-size: 14px;"><span style=" font-weight: bold; "> N de facture : </span><span>id-101</span></td>
                         
                             </tr>
                             <tr style=" font-weight: bold;">
                                 <td style="padding-left: 35px;font-size: 14px;"> <span style=" font-weight: bold;"> Date de facturation:</span><span>12/09/2020</span></td>
                         
                             </tr>
                             <tr>
                                 <td style="padding-left: 35px;font-size: 14px;">
                                     <span style=" font-weight: bold;"> Echéance:</span><span>12/10/2020</span>
                                 </td>
                             </tr>
                            </table>
                        </td>
                        <td>
                            <table style="float: right; padding-top: 40px;padding-right: 80px;">
                                <tr>
                                    <td style=" height: auto; width: auto; ">
                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo4.png" alt="" />
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <ul style="list-style-type: square; margin: 0;">
                                            <li>+00-00-00-00-00</li>
                                            <li>info@facture.com</li>
                                            <li>www.facture.com</li>
                                            <li>Adresse xxxxxxxx</li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table style="width: 100%; padding-top: 70px;
                padding-left: 35px;
                padding-right: 20px; ">
                    <tr>
                        <td>
                            <table style="
                            width: 200px;
                           font-size: 13px; border-radius:6px ;">
                                <tr>
                                    <td style="color: #bd2626; font-weight: bold;font-size: 17px;">
                                        Facturé à
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-weight: bold;">John Doe</td>
                                </tr>
            
                                <tr>
                                    <td>
                                        adresse xxxxxxxxxxxxxxxxxxx
                                        xxxxxxxxxxxxxxxxxxxxxxxxxxx
                                        xxxxxxxxxxxxxxxxxxxxxxxxxxx
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="padding-right: 120px;">
                            <table style="
                            width: 200px;
                            font-size: 13px; border-radius:6px ;float: right; ">
                                <tr>
                                    <td style="color: #bd2626; font-weight: bold;font-size: 17px;">
                                        Envoyé à
                                    </td>
                                </tr>
                                <tr>
                                    <td style="font-weight: bold;">John Doe</td>
                                </tr>
            
                                <tr>
                                    <td>
                                        adresse xxxxxxxxxxxxxxxxxxx
                                        xxxxxxxxxxxxxxxxxxxxxxxxxxx
                                        xxxxxxxxxxxxxxxxxxxxxxxxxxx
                                    </td>
                                </tr>
                            </table>
                        </td>
            
                    </tr>
                </table>
                <table style="width: 90%;border-spacing: 0px; margin-left: 40px; background-color: white; margin-top: 10px;
               " class="description">
              
                    <tr style="box-sizing: border-box;">
                        <th style="width: 10%; border-right: 1px solid #c26767;
                        border-bottom: 1px solid rgb(165, 166, 167); ">QTE</th>
                        <th style="width: 46%;border-bottom: 1px solid rgb(165, 166, 167);border-right: 1px solid #c26767">DESIGNATION</th>
                        <th style="width: 19%;border-bottom:1px solid rgb(165, 166, 167); border-right: 1px solid #c26767;">PRIX UNIT</th>
                        <th style="border-bottom: 1px solid rgb(165, 166, 167);">MONTANT</th>
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border: 1px solid rgb(165, 166, 167) ">9</td>
                        <td style="text-align: left;border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            <h3 style="color:#bd2626 ; margin: 0;">Article</h3>
                            <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                                adipiscing elit. A
                                porta consectetur </p>
                        </td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">450,00</td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">3150,00</td>
            
            
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border: 1px solid rgb(165, 166, 167) ">9</td>
                        <td style="text-align: left;border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            <h3 style="color:#bd2626 ; margin: 0;">Article</h3>
                            <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                                adipiscing elit. A
                                porta consectetur </p>
                        </td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">450,00</td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">3150,00</td>
            
            
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border: 1px solid rgb(165, 166, 167) ">9</td>
                        <td style="text-align: left;border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            <h3 style="color:#bd2626 ; margin: 0;">Article</h3>
                            <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                                adipiscing elit. A
                                porta consectetur </p>
                        </td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">450,00</td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">3150,00</td>
            
            
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; border: 1px solid rgb(165, 166, 167)">8</td>
                        <td style="text-align: left;border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            <h3 style="color:#bd2626 ; margin: 0;">Article</h3>
                            <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                                adipiscing elit. A
                                porta consectetur </p>
                        </td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">450,00</td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">3150,00</td>
            
            
                    </tr>
            
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border: 1px solid rgb(165, 166, 167) ">9</td>
                        <td style="text-align: left;border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            <h3 style="color:#bd2626 ; margin: 0;">Article</h3>
                            <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                                adipiscing elit. A
                                porta consectetur </p>
                        </td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">450,00</td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">3150,00</td>
            
            
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border: 1px solid rgb(165, 166, 167) ">200</td>
                        <td style="text-align: left;border: 1px solid rgb(165, 166, 167); padding-left: 4px;">
                            <h3 style="color:#bd2626 ; margin: 0;">Article</h3>
                            <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                                adipiscing elit. A
                                porta consectetur </p>
                        </td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167);padding-right: 4px;">450,00</td>
                        <td style="font-weight: bold;text-align: right;border: 1px solid rgb(165, 166, 167); padding-right: 4px;">3150,00</td>
            
            
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border-top: 1px solid rgb(165, 166, 167)  "></td>
                        <td style="text-align: left;border-right: 1px solid rgb(165, 166, 167);border-top: 1px solid rgb(165, 166, 167) ">
            
                        </td>
                        <td style=" font-weight: bold; font-size: 15px;text-align: left;padding: 4px 0px 4px 5px;border: 1px solid rgb(165, 166, 167)">
                            MONTANT HT</td>
                        <td style=" font-weight: bold; font-size: 14px;padding: 8px 4px 8px 0px;text-align: right;border: 1px solid rgb(165, 166, 167)">
                            7222,00</td>
                    </tr>
                    <tr>
                        <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; "></td>
                        <td style="text-align: left;border-right: 1px solid rgb(165, 166, 167); ">
            
                        </td>
                        <td style=" font-weight: bold; position: relative; font-size: 15px;text-align: left;padding: 8px 0px 8px 5px;border: 1px solid rgb(165, 166, 167)">
                            <span >TVA</span> <div style="width: 1.5px;
                            height: 35px;
                            background: rgb(165, 166, 167);
                            position: absolute;
                            top: 0;
                            right: 77px;"></div> <span style="padding-left: 18px;"> 14%</span></td>
                        <td style=" font-weight: bold; font-size: 14px;padding: 8px 4px 8px 0px;text-align: right;border: 1px solid rgb(165, 166, 167)">
                            7222,00</td>
                    </tr>
                    <tr>
                        <td
                            style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; background-color: white;">
                        </td>
                        <td style="text-align: left;background-color: white;border-right: 1px solid rgb(165, 166, 167);">
            
                        </td>
                        <td
                            style="background-color: #bd2626; font-weight: bold; font-size: 15px;text-align: left; color: white;padding: 10px 0px 10px 8px;border-bottom: 1px solid rgb(165, 166, 167);
                           border-left: 1px solid rgb(165, 166, 167);border-top: 1px solid rgb(165, 166, 167);border-right: 1px solid #c26767 ">
                            TOTAL TTC</td>
                        <td
                            style="background-color: #bd2626; font-weight: bold; font-size: 17px; color: white;padding: 10px 9px 10px 0px;text-align: right;border-bottom: 1px solid rgb(165, 166, 167);
                           border-top: 1px solid rgb(165, 166, 167);border-right: 1px solid rgb(223, 225, 228)">
                            8 7222,00€</td>
                    </tr>
                </table>
                            <table style="padding-left: 40px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt="" style=" width: 250px; height: 90px;"/>
                                    </td>
                                </tr>
                                <tr> <td style="padding-top: 10px;">
                                    <p style="color: #bd2626; font-size: 15px; margin: 0;"> Conditions et modalité de paiement</p>
                                    <p style="font-size: 14px; font-weight: bold; margin-top: 8px;">Le paiment est dù dans 30 jours</p>
                                </td></tr>
                            </table>
                     
                      
                            <table style="float: right; color: white; margin-top:20px; font-size: 14px; padding-right: 30px;">
                                <tr>
                                    <td style="font-weight: bold;text-align: center;">
                                        <span>TELE:</span><span style="border-right:1px solid white ; padding-right: 2px;">00005-06-06-06 </span><span style="padding-left: 6px;">FAX:</span><span>0000-00-00-00</span>
                                       
                                    </td>
                                </tr>
                                <tr><td style="font-weight: bold;text-align: center;">
                                    <span>IBAN:</span><span>FR15 1265 4598</span><span>SWIFT/BIC:</span><span>xxxxxxxxxxx</span>
                                </td></tr>
                                <tr><td style="font-weight: bold;text-align: center;">
                                    Merci de votre confiance
                                </td></tr>
                            </table>
                      
                   
            </td>
        </tr>
    </table>
    
</body>

</html>